IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PUR_INSTOCK' AND KSQL_COL_NAME IN ('FVMISETTLE')) 
 ALTER TABLE T_PUR_INSTOCK ADD (FVMISETTLE CHAR(1) DEFAULT '0' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PUR_RETURN' AND KSQL_COL_NAME IN ('FVMISETTLE')) 
 ALTER TABLE T_PUR_RETURN ADD (FVMISETTLE CHAR(1) DEFAULT '0' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PUR_RECEIPT' AND KSQL_COL_NAME IN ('FVMISETTLE')) 
 ALTER TABLE T_PUR_RECEIPT ADD (FVMISETTLE CHAR(1) DEFAULT '0' NOT NULL );